/*
package net.tccn.plat;

import lombok.Getter;
import lombok.Setter;
import net.tccn.base.arango.Doc;
import javax.persistence.Table;

*/
/**
 * @author: liangxianyou at 2018/11/26 17:46.
 *//*

@Getter
@Setter
@Table(name = "MetaPlat", catalog = "db_meta")
public class MetaPlat extends Doc<MetaPlat> {
    public static MetaPlat dao = dao(MetaPlat.class);

    private String name;
    private String token;

    public MetaPlat() {
    }

    public MetaPlat(String token) {
        this.token = token;
    }

}
*/
